/* Add Cookie */
"Add Cookie" = "Ajouter un Cookie";

/* Couldn't load a resource */
"Couldn't load the resource file \"%@\". Please reinstall Roccat Munch." = "Impossible de charger le fichier de ressources \"%@\". SVP réinstallez Roccat Munch.";

/* Delete Cookie */
"Delete Cookie" = "Supprimer le Cookie";

/* Delete Cookie(s) */
"Delete Cookie(s)" = "Supprimer le(s) Cookie(s)";

/* Undo Edit Cookie (for undo manager) */
"Edit Cookie" = "Editer le Cookie";

/* Error */
"Error" = "Erreur";

/* Quit */
"Quit" = "Quitter";

/* Safari is not installed. */
"Safari is not installed." = "Safari n'est pas installé.";

/* Safari is not installed (long) */
"Safari version 1.0 or later must be installed for Roccat Munch to work. Please install Safari 1.0 or later and try again." = "La version 1.0 de Safari ou suivant doit être installée pour que Roccat Munch travaille. Veuillez installer le Safari 1.0 ou suivant et l'essai encore.";

/* Kick 10.1.x users */
"This program requires Mac OS X 10.2 or later." = "Ce programme requiert Mac OS X 10.2 ou suivant.";

